body {
	background-image: url(../images/bg.jpg);
	margin: 20px;
	padding: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: center;
	}

	p {
		font-weight:normal;
		}
		
	small { 
		font-weight: normal;
		padding: 0;
		margin: 0;
		font-size: 11px;
		color: #3da3d3; }
		
	h3 {
		color:#333333;
		font-family:Arial,Helvetica,sans-serif;
		font-size:16px;
		font-weight:bold;
		}
		
	a {
		color: #0000ff;
		text-decoration:none; 
		}
	
	a:hover {
		text-decoration:underline; 
		}
		
	#wrapper {
		background-color:#ffffff;
		border:1px solid #6d4322;
		margin-right: auto;
		margin-left: auto;
		width: 719px;
		}
		
		#page {
			background: url('../images/bg_page.gif') top left repeat-y;
			text-align: left;
			margin: 3px;
			padding: 0;
			}
			
			#header {
				background-color:#ffffff;
				height: 214px;
				border-bottom: 3px solid #ffffff;
				}
				
				#logo {
					background-color: #b15b2a;
					border-left: 31px solid #a45427;
					height: 214px;
					width: 310px;
					float: left;
					}
				
				#slideshow {
					float: right;
					}
			
			/* begin navbar */
			#navigation {
				background-color:#ffffff;
				width:100%;
				margin-left: auto;
				margin-right: auto;
				border-bottom: 3px solid #ffffff;
				}
				
				#navigation table {
					border-collapse: collapse;
					margin: 0;
					padding: 0;
					}
					
					#navigation table td {
						margin: 0;
						padding: 0;
						padding-right: 4px;
						}
			/* end navbar */
				
			#content {
				width: 500px;
				float: right;
				padding: 10px; }
				
			/* Begin Sidebar */
			#sidebar {
				font-family: Arial, Helvetica, sans-serif;
				width: 186px;
				float: left;
				padding: 0;
				margin-left: 0;
				}
				
				#wepurchase {
					background-color: #b15b2a;
					border-left: 31px solid #a45427;
					margin: 0;
					padding: 0;
					}
				
				#sidebar ul {
					list-style: none;
					margin: 0;
					padding: 0;
					}
					
					#sidebar li {
						border-bottom: 3px solid #ffffff;
						margin: 0;
						padding: 0;
						}
					
						#sidebar .header {
							height: 41px;
							}
				
				#sidebar li a:link, #sidebar li a:visited  {
					display: block;
					padding: 8px 5px 8px 10px;
					border-left: 31px solid #cf6a31;
					background-color: #dd7235;
					color: #FFFFFF;
					text-decoration: none;
				}
			/* End Sidebar */

#sep {
	background-color: #ffffff;
	clear:both;
	height: 3px;
	width: 100%;
	}
	
#footer {
	background-color: #b15b2a;
	border-left: 31px solid #a45427;
	clear: both;
	height: 41px;
	}
	
	#copyright {
		float: left;
		}
		
		#copyright p {
			color: #ffffff;
			margin: 0;
			padding: 14px
			}
		
		/* begin textlinks */
		#txtlinks {
			color: #ffffff;
			float: right;
			}
				
			#txtlinks a:link, #txtlinks a:visited { 
				color: #ffffff;
				text-decoration: none;
				}
					
			#txtlinks a:hover { 
				text-decoration: underline;
				}
				
			#txtlinks ul {
				list-style: none;
				margin: 0;
				padding: 14px;
				}
				
				#txtlinks li {
					display: inline;
					margin: 0;
					padding: 0;
					}
		/* end textlinks */

.thumbnail {
  background-color: #e6e6e0;
  border: 1px solid #d6d6d0;
  /*border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px;*/
  float: left;
  height: 100px;
  margin-right: 12px;
  margin-bottom: 10px;
  padding: 3px;
  text-align: center;
  width: 100px;
}